Bug 809090 - libvirt-cim fails on F16
libvirt-cim fails on F16
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libvirt-cim (Show other bugs)
16
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-02 09:10 EDT by Mike Burns
Modified: 2013-02-11 15:34 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-11 15:34:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Burns 2012-04-02 09:10:54 EDT
Description of problem:
With default libvirt-cim in F16, connecting to sblim-sfcb fails with the following error:

*
* wbemcli: Cim: (3) CIM_ERR_INVALID_NAMESPACE: Invalid namespace
*

This is due to the version of libvirt-cim being too old.

Version-Release number of selected component (if applicable):
libvirt-cim-0.5.14-1.fc16.x86_64

How reproducible:
always

Steps to Reproduce:
1.install sblim-sfcb and libvirt-cim from stock fedora
2.start sblim-sfcb
3.connect using:

# wbemcli ein -noverify https://<user>@<hostname>/root/virt:KVM_VirtualSystemManagementService
  
Actual results:
Error as above

Expected results:
Connects and returns

Additional info:
Comment 1 Fedora End Of Life 2013-01-16 16:55:03 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Cole Robinson 2013-02-11 15:34:13 EST
Since F16 is soon dead, just closing. If you can still reproduce on F18, please reopen and I'll take a look.

Note You need to log in before you can comment on or make changes to this bug.